Bug 970317 - HWCERT: BladeSymphony 320 IA-32 Server Module GGAC51A6 [NEEDINFO] [Goto Cert]
HWCERT: BladeSymphony 320 IA-32 Server Module GGAC51A6
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux OpenStack Platform (Show other bugs)
RHELOSP 3.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Hardware Certification
Masaki Furuta
http://www.hitachi.co.jp/products/bla...
BladeSymphony 320
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-03 18:24 EDT by Gary Case
Modified: 2016-09-14 21:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-06 01:22:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
yxue: needinfo? (mfuruta)


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 22550 None None None Never
Red Hat Knowledge Base (Article) 30102 None None None Never
Certification Workflow Engine(Live) 970317 None None None 2016-09-14 21:27 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.